<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
 Kurtuluş pınarlarına vardım ben yana yana
 Su verdin elinle içtim ben kana kana
 Dünya bir yana sevgin bir yana
 Baş koydum yoluna erdim lutfuna

[V2]
 Kurtuluş pınarlarına vardım ben düşe kalka
 Işığın içimde yayıldı halka halka
 Dünya bir yana sevgin bir yana
 Baş koydum yoluna erdim nuruna</lyrics>
<title>Kurtuluş pınarlarına vardım ben yana yana</title>
<author>Turgay Üçal</author>
</song>